.bg-tertiary {
  background: #C6C6C6;
}
header {
  background-color: #020100;
}
#mainNavbar {
  background-color: #020100;
}
#fixedNavbar {
  background-color: #020100;
  padding: 0px 20px;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  transition: top ease-in 100ms;
  box-shadow: 0 0 7px 2px rgba(0, 0, 0, 0.2);
}
@media (max-width: 575.98px) {
  #fixedNavbar {
    padding: 0 !important;
  }
}
nav .dropdown-menu {
  background-color: #C53131;
  border: none;
  border-radius: 0;
}
nav .dropdown-menu .dropdown-item:focus,
nav .dropdown-menu .dropdown-item:hover {
  background: #C53131;
  color: #fff;
}
nav form .input-group {
  color: #C6C6C6;
  background: #585858;
  border-radius: 2px;
}
nav form .input-group.focused {
  color: #585858 !important;
  background: #fff !important;
}
nav form .input-group .form-control {
  font-size: 0.82352941rem;
  line-height: 0.94117647rem;
  height: inherit;
  color: #C6C6C6;
  background: #585858;
  border: none;
}
nav form .input-group .form-control:active,
nav form .input-group .form-control:focus {
  color: #585858;
  background: #fff;
  box-shadow: none;
}
nav .navbar-brand img {
  max-width: 200px;
}
nav .nav-item {
  border-bottom: 2px solid #020100;
}
nav .nav-item a {
  font-size: 0.82352941rem;
  line-height: 0.92235294rem;
  color: #fff;
}
nav .nav-item:hover,
nav .nav-item.active {
  border-bottom: 2px solid #C53131;
}
footer {
  background-color: #020100;
  color: #fff;
  font-size: 0.82352941rem;
  line-height: 1.17647059rem;
}
footer .list-inline {
  font-size: 0.35294118rem;
  line-height: 0.39529412rem;
}
footer .list-inline .fa-facebook-f {
  color: #3b5998;
}
footer .list-inline .fa-twitter {
  color: #55acee;
}
footer .list-inline .fa-instagram {
  color: #833ab4;
}
footer .list-inline .fa-youtube {
  color: #cd201f;
}
#cta-header {
  background-color: #585858;
  color: #f1f1f1;
  font-size: 0.82352941rem;
  line-height: 1.17647059rem;
}
#cta-header h5 {
  font-weight: 700;
}
#cta-header .close {
  opacity: 1;
  color: rgba(255, 255, 255, 0.7);
  text-shadow: none;
  font-weight: 500;
  float: none;
}
#cta-header .btn-primary {
  background-color: #C53131;
  border-color: #C53131;
}
#cta-header .btn-primary:active,
#cta-header .btn-primary:focus,
#cta-header .btn-primary:hover {
  background-color: #C53131;
  border-color: #C53131;
}
#cta-sidebar {
  background-color: #585858;
  color: #f1f1f1;
  font-size: 0.82352941rem;
  line-height: 1.17647059rem;
}
#cta-sidebar h5 {
  font-weight: 700;
}
#cta-sidebar .btn-primary {
  background-color: #C53131;
  border-color: #C53131;
}
#cta-sidebar .btn-primary:active,
#cta-sidebar .btn-primary:focus,
#cta-sidebar .btn-primary:hover {
  background-color: #C53131;
  border-color: #C53131;
}
.search-results .pagination {
  justify-content: center !important;
  display: flex;
  margin: auto;
  padding-left: 0;
  list-style: none;
  border-radius: .25rem;
}
.search-results .pagination li:last-child a,
.search-results .pagination li:last-child span {
  border-top-right-radius: .25rem;
  border-bottom-right-radius: .25rem;
}
.search-results .pagination li:first-child a,
.search-results .pagination li:first-child span {
  margin-left: 0;
  border-top-left-radius: .25rem;
  border-bottom-left-radius: .25rem;
}
.search-results .pagination a:not(:disabled):not(.disabled) {
  cursor: pointer;
}
.search-results .pagination .pagination a,
.search-results .pagination span {
  color: #002469;
}
.search-results .pagination a,
.search-results .pagination span {
  font-size: 0.70588235rem;
  line-height: 0.94117647rem;
  position: relative;
  display: block;
  padding: .5rem .75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #C53131;
  background-color: #fff;
  border: 1px solid #dee2e6;
}
@media (max-width: 575.98px) {
  input[type="text"],
  input[type="password"],
  input[type="phone"],
  textarea,
  select {
    font-size: 16px !important;
  }
}
@media (min-width: 992px) {
  .fixed-sidebar {
    max-width: 330px;
  }
}
.subheader {
  text-transform: uppercase;
  border-left: 3px solid #C53131;
  padding-left: 10px;
}
.pagination a {
  color: #C53131;
}
article.art-above.featured p,
article.art-left.featured p,
article.art-right.featured p,
article.art-hed.featured p,
article.art-inside.featured p,
article.art-above.top-story p,
article.art-left.top-story p,
article.art-right.top-story p,
article.art-hed.top-story p,
article.art-inside.top-story p {
  font-size: 0.82352941rem;
  line-height: 1.17647059rem;
}
article.art-above h1 a,
article.art-left h1 a,
article.art-right h1 a,
article.art-hed h1 a,
article.art-inside h1 a,
article.art-above h2 a,
article.art-left h2 a,
article.art-right h2 a,
article.art-hed h2 a,
article.art-inside h2 a,
article.art-above h3 a,
article.art-left h3 a,
article.art-right h3 a,
article.art-hed h3 a,
article.art-inside h3 a,
article.art-above h4 a,
article.art-left h4 a,
article.art-right h4 a,
article.art-hed h4 a,
article.art-inside h4 a,
article.art-above h5 a,
article.art-left h5 a,
article.art-right h5 a,
article.art-hed h5 a,
article.art-inside h5 a,
article.art-above h6 a,
article.art-left h6 a,
article.art-right h6 a,
article.art-hed h6 a,
article.art-inside h6 a {
  color: #020100;
}
article.art-above h1 a:hover,
article.art-left h1 a:hover,
article.art-right h1 a:hover,
article.art-hed h1 a:hover,
article.art-inside h1 a:hover,
article.art-above h2 a:hover,
article.art-left h2 a:hover,
article.art-right h2 a:hover,
article.art-hed h2 a:hover,
article.art-inside h2 a:hover,
article.art-above h3 a:hover,
article.art-left h3 a:hover,
article.art-right h3 a:hover,
article.art-hed h3 a:hover,
article.art-inside h3 a:hover,
article.art-above h4 a:hover,
article.art-left h4 a:hover,
article.art-right h4 a:hover,
article.art-hed h4 a:hover,
article.art-inside h4 a:hover,
article.art-above h5 a:hover,
article.art-left h5 a:hover,
article.art-right h5 a:hover,
article.art-hed h5 a:hover,
article.art-inside h5 a:hover,
article.art-above h6 a:hover,
article.art-left h6 a:hover,
article.art-right h6 a:hover,
article.art-hed h6 a:hover,
article.art-inside h6 a:hover {
  text-decoration: none;
  color: #020100;
}
article.art-above h1,
article.art-left h1,
article.art-right h1,
article.art-hed h1,
article.art-inside h1 {
  font-size: 1.88235294rem;
  line-height: 2rem;
}
@media (max-width: 575.98px) {
  article.art-above h1,
  article.art-left h1,
  article.art-right h1,
  article.art-hed h1,
  article.art-inside h1 {
    font-size: 1.17647059rem;
    line-height: 1.29411765rem;
  }
}
article.art-above h2,
article.art-left h2,
article.art-right h2,
article.art-hed h2,
article.art-inside h2 {
  font-size: 1.17647059rem;
  line-height: 1.29411765rem;
}
@media (max-width: 575.98px) {
  article.art-above h2,
  article.art-left h2,
  article.art-right h2,
  article.art-hed h2,
  article.art-inside h2 {
    font-size: 1.05882353rem;
    line-height: 1.17647059rem;
  }
}
article.art-above h3,
article.art-left h3,
article.art-right h3,
article.art-hed h3,
article.art-inside h3 {
  font-size: 1.05882353rem;
  line-height: 1.17647059rem;
}
article.art-above .kicker,
article.art-left .kicker,
article.art-right .kicker,
article.art-hed .kicker,
article.art-inside .kicker {
  font-size: 0.70588235rem;
  line-height: 0.79058824rem;
  display: block;
  margin-bottom: 10px;
  color: #C53131;
}
article.art-above .kicker a,
article.art-left .kicker a,
article.art-right .kicker a,
article.art-hed .kicker a,
article.art-inside .kicker a {
  font-weight: 700;
}
article.art-above .kicker a:hover,
article.art-left .kicker a:hover,
article.art-right .kicker a:hover,
article.art-hed .kicker a:hover,
article.art-inside .kicker a:hover {
  text-decoration: none;
  color: rgba(0, 0, 0, 0.3);
}
article.art-above .image-container img,
article.art-left .image-container img,
article.art-right .image-container img,
article.art-hed .image-container img,
article.art-inside .image-container img {
  display: block;
  max-width: 100%;
  margin-bottom: 20px;
}
@media (max-width: 575.98px) {
  article.art-above .image-container img,
  article.art-left .image-container img,
  article.art-right .image-container img,
  article.art-hed .image-container img,
  article.art-inside .image-container img {
    margin-bottom: 0;
  }
}
article.art-above p,
article.art-left p,
article.art-right p,
article.art-hed p,
article.art-inside p {
  font-size: 0.70588235rem;
  line-height: 1.05882353rem;
  margin: 0;
  padding: 0;
}
@media (max-width: 575.98px) {
  article.art-above p,
  article.art-left p,
  article.art-right p,
  article.art-hed p,
  article.art-inside p {
    font-size: 0.82352941rem;
    line-height: 1.17647059rem;
  }
}
article.art-above .dateline,
article.art-left .dateline,
article.art-right .dateline,
article.art-hed .dateline,
article.art-inside .dateline {
  font-size: 0.70588235rem;
  line-height: 1.05882353rem;
  font-weight: 600;
  margin-bottom: 15px;
  display: inline-block;
}
@media (max-width: 575.98px) {
  article.art-above .dateline,
  article.art-left .dateline,
  article.art-right .dateline,
  article.art-hed .dateline,
  article.art-inside .dateline {
    margin-bottom: 0;
  }
}
article.art-above .dateline a:hover,
article.art-left .dateline a:hover,
article.art-right .dateline a:hover,
article.art-hed .dateline a:hover,
article.art-inside .dateline a:hover {
  text-decoration: none;
  color: rgba(0, 0, 0, 0.3);
}
article.art-left .image-container img,
article.art-right .image-container img {
  display: block;
  max-width: 100%;
  margin-bottom: 0;
}
article.art-hed.featured p,
article.art-hed.top-story p {
  font-size: 0.82352941rem;
  line-height: 1.17647059rem;
}
article.art-hed h1 a,
article.art-hed h2 a,
article.art-hed h3 a,
article.art-hed h4 a,
article.art-hed h5 a,
article.art-hed h6 a {
  color: #020100;
}
article.art-hed h1 a:hover,
article.art-hed h2 a:hover,
article.art-hed h3 a:hover,
article.art-hed h4 a:hover,
article.art-hed h5 a:hover,
article.art-hed h6 a:hover {
  text-decoration: none;
  color: #020100;
}
article.art-hed h1 {
  font-size: 1.88235294rem;
  line-height: 2rem;
}
@media (max-width: 575.98px) {
  article.art-hed h1 {
    font-size: 1.17647059rem;
    line-height: 1.29411765rem;
  }
}
article.art-hed h2 {
  font-size: 1.17647059rem;
  line-height: 1.29411765rem;
}
@media (max-width: 575.98px) {
  article.art-hed h2 {
    font-size: 1.05882353rem;
    line-height: 1.17647059rem;
  }
}
article.art-hed h3 {
  font-size: 1.05882353rem;
  line-height: 1.17647059rem;
}
article.art-hed .kicker {
  font-size: 0.70588235rem;
  line-height: 0.79058824rem;
  display: block;
  margin-bottom: 10px;
  color: #C53131;
}
article.art-hed .kicker a {
  font-weight: 700;
}
article.art-hed .kicker a:hover {
  text-decoration: none;
  color: rgba(0, 0, 0, 0.3);
}
article.art-hed .image-container img {
  display: block;
  max-width: 100%;
  margin-bottom: 20px;
}
@media (max-width: 575.98px) {
  article.art-hed .image-container img {
    margin-bottom: 0;
  }
}
article.art-hed p {
  font-size: 0.70588235rem;
  line-height: 1.05882353rem;
  margin: 0;
  padding: 0;
}
@media (max-width: 575.98px) {
  article.art-hed p {
    font-size: 0.82352941rem;
    line-height: 1.17647059rem;
  }
}
article.art-hed .dateline {
  font-size: 0.70588235rem;
  line-height: 1.05882353rem;
  font-weight: 600;
  margin-bottom: 15px;
  display: inline-block;
}
@media (max-width: 575.98px) {
  article.art-hed .dateline {
    margin-bottom: 0;
  }
}
article.art-hed .dateline a:hover {
  text-decoration: none;
  color: rgba(0, 0, 0, 0.3);
}
article.art-hed .dateline {
  margin-bottom: 0;
}
article.art-inside {
  position: relative;
}
article.art-inside .content-container {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-image: linear-gradient(rgba(0, 0, 0, 0.01), #000000);
}
article.art-inside .content-container > div {
  border-left: 3px solid #C53131;
  color: #fff;
}
article.art-inside .content-container > div a {
  color: #fff;
}
article.art-inside .content-container > div a:hover {
  color: #fff;
}
article.full-article h1 {
  font-size: 2.47058824rem;
  line-height: 2.64705882rem;
  font-weight: 700;
}
@media (max-width: 575.98px) {
  article.full-article h1 {
    font-size: 1.76470588rem;
    line-height: 1.88235294rem;
  }
}
article.full-article h2 {
  font-size: 1.52941176rem;
  line-height: 1.71294118rem;
  font-weight: 400;
  color: #767575;
}
@media (max-width: 575.98px) {
  article.full-article h2 {
    font-size: 1.41176471rem;
    line-height: 1.52941176rem;
  }
}
article.full-article .kicker {
  font-size: 0.70588235rem;
  line-height: 0.79058824rem;
  font-weight: 700;
  display: block;
  margin-bottom: 10px;
}
article.full-article .dom-art-container {
  display: block;
  color: #5c5b5b;
}
article.full-article .dom-art-container a {
  color: #C53131;
}
article.full-article .dom-art-container .domphoto-caption,
article.full-article .author-name {
  font-size: 0.82352941rem;
  line-height: 1.17647059rem;
}
article.full-article .author-name {
  display: block;
  text-align: left;
  font-size: 0.82352941rem;
  line-height: 1.05882353rem;
  color: #5c5b5b;
}
article.full-article .author-name a {
  color: #C53131;
}
article.full-article .dateline {
  font-weight: 500;
}
article.full-article .social-links li.list-inline-item a {
  color: #767575;
}
article.full-article .article-content .related {
  border: 2px solid #C53131;
  border-width: 2px 0 2px 0;
  clear: both;
}
article.full-article .article-content .related .kicker {
  font-size: 0.70588235rem;
  line-height: 0.79058824rem;
  font-weight: 700;
  display: block;
  margin-bottom: 10px;
  text-transform: uppercase;
  color: #C53131;
}
article.full-article .article-content .related article.art-left.featured p,
article.full-article .article-content .related article.art-left.top-story p {
  font-size: 0.82352941rem;
  line-height: 1.17647059rem;
}
article.full-article .article-content .related article.art-left h1 a,
article.full-article .article-content .related article.art-left h2 a,
article.full-article .article-content .related article.art-left h3 a,
article.full-article .article-content .related article.art-left h4 a,
article.full-article .article-content .related article.art-left h5 a,
article.full-article .article-content .related article.art-left h6 a {
  color: #020100;
}
article.full-article .article-content .related article.art-left h1 a:hover,
article.full-article .article-content .related article.art-left h2 a:hover,
article.full-article .article-content .related article.art-left h3 a:hover,
article.full-article .article-content .related article.art-left h4 a:hover,
article.full-article .article-content .related article.art-left h5 a:hover,
article.full-article .article-content .related article.art-left h6 a:hover {
  text-decoration: none;
  color: #020100;
}
article.full-article .article-content .related article.art-left h1 {
  font-size: 1.88235294rem;
  line-height: 2rem;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-left h1 {
    font-size: 1.17647059rem;
    line-height: 1.29411765rem;
  }
}
article.full-article .article-content .related article.art-left h2 {
  font-size: 1.17647059rem;
  line-height: 1.29411765rem;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-left h2 {
    font-size: 1.05882353rem;
    line-height: 1.17647059rem;
  }
}
article.full-article .article-content .related article.art-left h3 {
  font-size: 1.05882353rem;
  line-height: 1.17647059rem;
}
article.full-article .article-content .related article.art-left .kicker {
  font-size: 0.70588235rem;
  line-height: 0.79058824rem;
  display: block;
  margin-bottom: 10px;
  color: #C53131;
}
article.full-article .article-content .related article.art-left .kicker a {
  font-weight: 700;
}
article.full-article .article-content .related article.art-left .kicker a:hover {
  text-decoration: none;
  color: rgba(0, 0, 0, 0.3);
}
article.full-article .article-content .related article.art-left .image-container img {
  display: block;
  max-width: 100%;
  margin-bottom: 20px;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-left .image-container img {
    margin-bottom: 0;
  }
}
article.full-article .article-content .related article.art-left p {
  font-size: 0.70588235rem;
  line-height: 1.05882353rem;
  margin: 0;
  padding: 0;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-left p {
    font-size: 0.82352941rem;
    line-height: 1.17647059rem;
  }
}
article.full-article .article-content .related article.art-left .dateline {
  font-size: 0.70588235rem;
  line-height: 1.05882353rem;
  font-weight: 600;
  margin-bottom: 15px;
  display: inline-block;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-left .dateline {
    margin-bottom: 0;
  }
}
article.full-article .article-content .related article.art-left .dateline a:hover {
  text-decoration: none;
  color: rgba(0, 0, 0, 0.3);
}
article.full-article .article-content .related article.art-right.featured p,
article.full-article .article-content .related article.art-right.top-story p {
  font-size: 0.82352941rem;
  line-height: 1.17647059rem;
}
article.full-article .article-content .related article.art-right h1 a,
article.full-article .article-content .related article.art-right h2 a,
article.full-article .article-content .related article.art-right h3 a,
article.full-article .article-content .related article.art-right h4 a,
article.full-article .article-content .related article.art-right h5 a,
article.full-article .article-content .related article.art-right h6 a {
  color: #020100;
}
article.full-article .article-content .related article.art-right h1 a:hover,
article.full-article .article-content .related article.art-right h2 a:hover,
article.full-article .article-content .related article.art-right h3 a:hover,
article.full-article .article-content .related article.art-right h4 a:hover,
article.full-article .article-content .related article.art-right h5 a:hover,
article.full-article .article-content .related article.art-right h6 a:hover {
  text-decoration: none;
  color: #020100;
}
article.full-article .article-content .related article.art-right h1 {
  font-size: 1.88235294rem;
  line-height: 2rem;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-right h1 {
    font-size: 1.17647059rem;
    line-height: 1.29411765rem;
  }
}
article.full-article .article-content .related article.art-right h2 {
  font-size: 1.17647059rem;
  line-height: 1.29411765rem;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-right h2 {
    font-size: 1.05882353rem;
    line-height: 1.17647059rem;
  }
}
article.full-article .article-content .related article.art-right h3 {
  font-size: 1.05882353rem;
  line-height: 1.17647059rem;
}
article.full-article .article-content .related article.art-right .kicker {
  font-size: 0.70588235rem;
  line-height: 0.79058824rem;
  display: block;
  margin-bottom: 10px;
  color: #C53131;
}
article.full-article .article-content .related article.art-right .kicker a {
  font-weight: 700;
}
article.full-article .article-content .related article.art-right .kicker a:hover {
  text-decoration: none;
  color: rgba(0, 0, 0, 0.3);
}
article.full-article .article-content .related article.art-right .image-container img {
  display: block;
  max-width: 100%;
  margin-bottom: 20px;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-right .image-container img {
    margin-bottom: 0;
  }
}
article.full-article .article-content .related article.art-right p {
  font-size: 0.70588235rem;
  line-height: 1.05882353rem;
  margin: 0;
  padding: 0;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-right p {
    font-size: 0.82352941rem;
    line-height: 1.17647059rem;
  }
}
article.full-article .article-content .related article.art-right .dateline {
  font-size: 0.70588235rem;
  line-height: 1.05882353rem;
  font-weight: 600;
  margin-bottom: 15px;
  display: inline-block;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-right .dateline {
    margin-bottom: 0;
  }
}
article.full-article .article-content .related article.art-right .dateline a:hover {
  text-decoration: none;
  color: rgba(0, 0, 0, 0.3);
}
article.full-article .article-content .related article.art-hed.featured p,
article.full-article .article-content .related article.art-hed.top-story p {
  font-size: 0.82352941rem;
  line-height: 1.17647059rem;
}
article.full-article .article-content .related article.art-hed h1 a,
article.full-article .article-content .related article.art-hed h2 a,
article.full-article .article-content .related article.art-hed h3 a,
article.full-article .article-content .related article.art-hed h4 a,
article.full-article .article-content .related article.art-hed h5 a,
article.full-article .article-content .related article.art-hed h6 a {
  color: #020100;
}
article.full-article .article-content .related article.art-hed h1 a:hover,
article.full-article .article-content .related article.art-hed h2 a:hover,
article.full-article .article-content .related article.art-hed h3 a:hover,
article.full-article .article-content .related article.art-hed h4 a:hover,
article.full-article .article-content .related article.art-hed h5 a:hover,
article.full-article .article-content .related article.art-hed h6 a:hover {
  text-decoration: none;
  color: #020100;
}
article.full-article .article-content .related article.art-hed h1 {
  font-size: 1.88235294rem;
  line-height: 2rem;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-hed h1 {
    font-size: 1.17647059rem;
    line-height: 1.29411765rem;
  }
}
article.full-article .article-content .related article.art-hed h2 {
  font-size: 1.17647059rem;
  line-height: 1.29411765rem;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-hed h2 {
    font-size: 1.05882353rem;
    line-height: 1.17647059rem;
  }
}
article.full-article .article-content .related article.art-hed h3 {
  font-size: 1.05882353rem;
  line-height: 1.17647059rem;
}
article.full-article .article-content .related article.art-hed .kicker {
  font-size: 0.70588235rem;
  line-height: 0.79058824rem;
  display: block;
  margin-bottom: 10px;
  color: #C53131;
}
article.full-article .article-content .related article.art-hed .kicker a {
  font-weight: 700;
}
article.full-article .article-content .related article.art-hed .kicker a:hover {
  text-decoration: none;
  color: rgba(0, 0, 0, 0.3);
}
article.full-article .article-content .related article.art-hed .image-container img {
  display: block;
  max-width: 100%;
  margin-bottom: 20px;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-hed .image-container img {
    margin-bottom: 0;
  }
}
article.full-article .article-content .related article.art-hed p {
  font-size: 0.70588235rem;
  line-height: 1.05882353rem;
  margin: 0;
  padding: 0;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-hed p {
    font-size: 0.82352941rem;
    line-height: 1.17647059rem;
  }
}
article.full-article .article-content .related article.art-hed .dateline {
  font-size: 0.70588235rem;
  line-height: 1.05882353rem;
  font-weight: 600;
  margin-bottom: 15px;
  display: inline-block;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-hed .dateline {
    margin-bottom: 0;
  }
}
article.full-article .article-content .related article.art-hed .dateline a:hover {
  text-decoration: none;
  color: rgba(0, 0, 0, 0.3);
}
article.full-article .article-content figure {
  color: #5c5b5b;
}
article.full-article .article-content figure a {
  color: #C53131;
}
article.full-article .article-content figure img {
  max-width: 100% !important;
}
article.full-article .article-content .embed {
  clear: both;
}
article.full-article .article-content p {
  font-size: 1rem;
  line-height: 1.58823529rem;
  font-weight: 400;
  color: #020100;
}
@media (max-width: 575.98px) {
  article.full-article .article-content p {
    font-size: 0.94117647rem;
    line-height: 1.52941176rem;
  }
}
article.full-article .article-content p a {
  color: #C53131;
  border-bottom: 1px solid #585858;
  transition: all 100ms ease-out;
}
article.full-article .article-content p a:hover {
  color: #C53131;
  border-bottom: 0px;
  text-decoration: none;
}
.horu-container p {
  font-size: 0.82352941rem;
  line-height: 1.17647059rem;
}
.announcement-banner {
  position: sticky;
  top: 0;
  z-index: 1020;
  left: 0;
  display: block;
  width: 100%;
  margin: 0;
  padding: 8px 0;
  background: #333333;
  text-align: center;
  text-decoration: none;
}
@media (max-width: 500px) {
  .announcement-banner {
    padding: 8px 10%;
  }
}
.announcement-banner p {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #ffffff;
  text-decoration: none;
  border: 0;
}
.announcement-banner p span {
  color: #dddddd;
  font-weight: 700;
  border-bottom: 2px solid transparent;
  transition: color 200ms ease, border 200ms ease;
}
.announcement-banner p svg {
  margin: 0 0 0 5px;
}
.announcement-banner svg path {
  transition: color 200ms ease;
}
.announcement-banner:hover,
.announcement-banner:hover p {
  border: 0;
  text-decoration: none;
}
.announcement-banner:hover span {
  color: white;
  border-bottom: 2px solid white;
}
.announcement-banner:hover path {
  fill: white;
}
:root {
  font-size: 17px;
}
body {
  font-size: 17px;
  font-family: 'Roboto', 'Helvetica Neue', sans-serif;
}
img {
  max-width: 100%;
}
a {
  color: #C53131;
}
